--Edit RGB COLOR
local r,g,b = 255, 255, 255
--Edit Brightness in number between 0 and 1
local brightness=1


--Don't Edit!!
local myShader

local color,currentC=0,0
local gradient = 255
local level = -1



addEventHandler( "onClientResourceStart", resourceRoot,function()
	if getVersion ().sortable < "1.1.0" then
		return
	end
	local tec
	myShader, tec = dxCreateShader ( "tex_names.fx" )
	if not myShader then return
	else
		engineApplyShaderToWorldTexture ( myShader, "ballywall01_64" )
		dxSetShaderValue(myShader,"brightness",brightness)
      	dxSetShaderValue(myShader,"rgb",r/255,g/255,b/255)
	end
end)
